Subject: [bitcoindev] Re: Finished planned work on BIP 3: Updated BIP Process

From: Murch <[email-masked]>
Date: Tue, 18 Mar 2025 19:38:47 -0700

Dear colleagues,

BIP3 got merged as Draft on the 20th of February and got one more minor 
update since then. I haven’t received any further input in over three 
weeks, so it seems to me that BIP3 is complete and may be ready for 
adoption. I recommend that it be advanced to Proposed here: 
https://github.com/bitcoin/bips/pull/1794

Please let me know if you have any more review comments, suggestions, or 
concerns either here, on the linked pull request, or by email.

Thanks,
Murch

On 2025-02-03 11:11, Murch wrote:
> Hey everyone,
> 
> I have been working on an update to the BIP Process. After drafting in 
> my own repository for some months, I opened a pull request to the BIPs 
> Repository in early December. The proposal has gone through two more 
> rounds of review since then and was assigned BIP 3 in early January. I 
> have concluded my planned work on the proposal.
> 
> If you are interested in the BIP Process, I would appreciate your 
> review. Please share your suggestions and concerns, or raise issues that 
> you would like to see addressed before the proposal is merged or 
> activated. Please also feel free to state your support on the PR, if you 
> are so inclined after your review.
> 
> You can find the proposal here: https://github.com/bitcoin/bips/pull/1712
> 
> Thanks,
> Murch
> 

-- 
You received this message because you are subscribed to the Google Groups "Bitcoin Development Mailing List" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [email-masked].
To view this discussion visit https://groups.google.com/d/msgid/bitcoindev/458a5831-a1a2-4c21-ab61-dccd00ed5219%40murch.one.